PHP Manual
Prev |  | Next

# ps_add_note

(PECL)

ps_add_note -- Adds note to current page

## Description

bool ps_add_note ( resource psdoc, float llx, float lly, float urx, float ury, string contents, string title, string icon, int open )

Warning
This function is currently not documented; only the argument list is available.

## Return Values

Returns `TRUE` on success or `FALSE` on failure.

## See Also

ps_add_pdflink()

Prev | Home | Next
ps_add_locallink | Up | ps_add_pdflink